H1, H2, H3, H4, P, BLOCKQUOTE, UL, OL, MENU {font-family:Verdana,PragmaticaC,PragmaticaCTT,Swiss}

BODY {margin:0; padding:0}

H1 {font-size:24px; font-weight:bold; color:#800000}
H2 {font-size:18px; font-weight:bold; color:#800000}
H2.tip {font-size:18px; font-weight:bold; color:#800000}
H3 {font-size:14px; font-weight:bold; color:#800000}
H4 {font-size:12px; font-weight:bold; color:#800000}


P, BLOCKQUOTE {font-size:14px; color:#000000}
P.autor {font-family:Verdana; font-size:14px; font-style:italic; color:#000000; margin-right:0}
P.copy {font-size:10px; color:#808080; margin:0}

A {text-decoration:none}
A:link {color:#336699}
A:visited {color:#336699}
A:hover {text-decoration:underline}
A.blink {color:#CC9966}
A.blink:visited {color:#CC9966}
A.glink {color:#009933}
A.glink:visited {color:#009933}
A.ilink {color:#FFFFFF}
A.ilink:visited {color:#FFFFFF}
A.inact {color:#a0a0a0}
A.inact:link {color:#a0a0a0}
A.inact:visited {color:#808080}
SPAN.active {color:#800000; text-decoration:underline}
SPAN.iactive {text-decoration:underline}
A.iactive {color:#ffffff; text-decoration:underline}
A.iactive:visited {color:#ffffff; text-decoration:underline}
A.iactive:link {color:#ffffff; text-decoration:underline}
SPAN.ilink-active {color:#99ccff}

P.UIC {font-size:10px; font-weight:bold; color:#ffffff; margin:0}
P.UICmenu {font-size:10px; font-weight:bold; color:#ffffff; margin:0}
P.mmenu {font-size:16px; font-weight:bold; color:#336699; margin:0}
P.mmenuadd {font-size:10px; font-weight:bold; color:#336699; margin:0}
P.mmenu_bn {font-size:16px; font-weight:bold; color:#CC9966; margin:0}
P.mmenuadd_bn {font-size:10px; font-weight:bold; color:#CC9966; margin:0}
P.locnav {font-size:11px; font-weight:normal; color: #336699; margin:0}
P.botmenu {font-size:10px; font-weight:bold; color:#ffffff; margin:0 0 0 10px}
P.locnav1 {font-size:12px; font-weight:bold; color:#ffffff; margin:0}
P.locnav2 {font-size:11px; font-weight:normal; color:#ffffff; margin:0}

P.d {font-size:11px; color:#000000; padding: 7px 0 25px 0; margin:0}
P.dt {font-size:11px; color:#000000; padding: 7px 0 7px 0; margin:0}
P.d-link {font-size:11px; color:#336699; padding: 7px 0 25px 0; margin:0}
P.dt-link {font-size:11px; color:#336699; padding: 7px 0 7px 0; margin:0}
P.r-link {font-size:10px; color:#336699; font-weight:bold; padding: 7px 0 7px 0; margin:0}
P.remark {font-size:11px; font-style:italic}
P.foreword {font-style:italic}

P.cit {font-size:12px; font-style:italic}
P.l-nav {font-size:12px; color:#000000; padding: 5px 0 5px 0; margin:0}
P.l-nav2 {font-size:12px; color:#000000; padding: 5px 0 5px 0; margin:0 0 0 15px}
P.d-nav {padding: 5px 0 5px 0; margin:0}
P.blockquote {margin-left:30px; font-style:italic}

P.att {font-size:14px; color:#ff3333}

UL {font-size:14px; color:#000000; text-align:left; margin-left: 20px}
OL {font-size:14px; color:#000000; text-align:left; margin-left: 20px}
OL.remark {font-size:11px; color:#000000; text-align:left; margin-left: 20px}
OL.blockquote {margin-left: 20px; font-style:italic}
MENU.seealso {font-size:14px; color:#000000}
TABLE.content {margin-top:20px}
TR.menubar {background-color:#336699}
TR.menubar_bn {background-color:#CC9966}
HR {height:1px}
HR.thick {height:4px}
